{
    "radius-cat-title-text-bg-card": {
        "label": "Закругление фона",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "color-bg-cat-title-text-bg-card": {
        "label": "Основной фон",
        "value": "#ffffff",
        "type": "color"
    },
    "color-main-text-cat-title-text-bg-card": {
        "label": "Цвет описания",
        "value": "#000000",
        "type": "color"
    },
	"title-1-cat-title-text-bg-card": {
        "separator": "Эффект - Тень карточки"
    },
	"shadow-color-cat-title-text-bg-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    },
	"title-2-cat-title-text-bg-card": {
        "separator": "Подсказка:",
        "hint": "Цвет заголовка берётся из стикера"
    }
}